.burnside-form{
	padding:50px 0;
}
.burnside-form h3{
	color:#76bd1d;
	text-align:center;
	margin-bottom:10px;
}
.burnside-form .head_form{
	text-align:center;
}
.burnside-form input[type="text"]{
	box-sizing:border-box;
	height:40px;
	width:100%;
	padding-left:10px;
	border:1px solid #dfdfdf;
	border-radius:0px;
}
.burnside-form select{
	box-sizing:border-box;
	height:40px;
	width:100%;
	padding-left:10px;
	border:1px solid #dfdfdf;
	border-radius:0px;
}
.burnside-form .error{
	border-color:#f00!important;
}
.home_address h4{
	margin:0 -15px;
	padding:10px 15px;
	font-size:18px;
	color:#333;
	text-transform:uppercase;
	background:#dfdfdf;
}
.home_address .form-group{
	margin-bottom:0;
}
.work_address{
	margin-top:25px;
}
.medical_history .control-label{
	text-align:left;
}
.medical_history {
	border:1px solid #dfdfdf;
	padding:0px 15px;
	margin:0 -15px;
}
.medical_history h4{
	margin:0 -15px;
	padding:10px 15px;
	font-size:18px;
	color:#333;
	text-transform:uppercase;
	background:#dfdfdf;
}
.seperate_medical_sections label{
	font-size:14px;
}
.seperate_medical_sections label em{
	font-weight:normal;
}
.seperate_medical_sections{	
	padding:10px 15px;
	margin:0 -15px;
	margin-top:20px;
	border:1px solid #dfdfdf;
}
.dental_history{
	margin-top:20px;
}
.discnote {
	padding:20px 0;
}
.discnote p{
	font-size:11px;
	margin-bottom:5px;
}
.button_area{
	text-align:right;
}
.other_text{
	margin-top:5px;
	display:none;
}
.patient_form{
	padding:15px 0;
	display:block;
	background:#f3e600;
	color:#333;
	font-weight:900;
	font-size:18px;
	outline:none!important;
}
.burnside-form{
	display:none;
}
.burnside-form #title{
	max-width:150px;
}
